Create Recording Rules
POST
https://api.eu1.coralogix.com/mgmt/openapi/5/recording-rules/recording-rules/v1Creates a set of recording rule groups and returns its id. A set name that another set has answers 400.
Authorizations
Authorizationrequired
API key authentication
The value is a Coralogix API key. Create a personal or team API key and assign its permissions.
Request
Body
application/json
A set of rule groups to create.
The rule groups of the set. The service rejects an empty list. Group names are unique within the set. The server does not keep the order of the groups.
Possible values: >= 1, <= 1000
name#string
The name of the set. Unique among the sets of the company. When omitted, the server uses the id of the set.
Possible values: non-empty and <= 255 characters, Value must match regular expression ^[\s\S]*$
Response
application/json
Result of creating a rule group set.
id#stringrequired
Unique identifier.
Possible values: non-empty and <= 128 characters, Value must match regular expression ^[\s\S]*$